/*
Theme Name: U-Design Child Sticky Footer
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


/* BEGIN: STICKY FOOTER CSS */
html, body { height: 100%; }
#wrapper-1 { min-height: 100%; }
.push {
    overflow:auto;
    padding-bottom: 44px; 
}
#footer-bg {
    position: relative;
    margin-top: -44px; /* negative value of footer height */
    height: 44px;
    clear:both;
}
/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}
/* END: STICKY FOOTER CSS */

/* Re-Position the Nav Menu */
#navigation-menu { top: 3px; right: 147px;}

/* div styling for all pages and widget areas */
.jdwmainbox{
  padding:10px 8px 10px 8px;
  box-shadow: black 0.5em 0.5em 0.5em;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-color: solid 1px rgba(0,0,0,0.9);
  border-radius:10px; 
  background-color: rgba(24,24,24,0.6); 
  border: solid 1px  #000000; /* fallback for browsers that don't understand rgba */
/*  background: #181818; /* fallback for browsers that don't understand rgba */  */

}

/* Allows use of alternative title text colour for main div boxes */
/* .jdwmainbox h1, h2, h3, h4, h5, h6 {color:#E67817;}  */

/* hides the slogan */
#slogan { display:none!important; }

/* add top padding to the social media icon area */
#top-elements .social_media_top { padding: 10px 20px 0px 0px; }

/* Start Contact Form 7 Mods */

/* CONTACT FORM 7 - Changes the colour of the field labels */
.wpcf7-form p{
 /*   font-weight: bold!important; */
    font-size : 13px!important;
    color:#FFFFFF!important;
}

/* CONTACT FORM 7 - Changes the style of the input boxes (name, email, subject, message)  */
.wpcf7-validates-as-email, .wpcf7-validates-as-required, .wpcf7-text, .wpcf7-select, .wpcf7-textarea {
    border:1px solid #000;
    background:#2d3032 !important; 
    font-size :13px;
    color:#989898 ! important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 92%;
    padding: 4px;
}

/* CONTACT FORM 7 - Changes the style of the submit button */
.wpcf7-form-control.wpcf7-submit {
    border:1px solid #000;
    background:#2d3032 !important; 
    font-size :13px;
    color:#989898 ! important; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 94%;
    padding: 4px;
}

/* CONTACT FORM 7 - Changes the style of the submit button on hover */
.wpcf7-form-control.wpcf7-submit:hover {
    border:1px solid #000;
    background:#e67817 !important;     
    font-size :13px;
    color:#000000 ! important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 94%;
    padding: 4px;
}

/* Used on the contact page to style the summary details */
.contactbox {border:none}
.contactbox h6 {
  background-image: url(http://bpfencing.com.au/wp-content/uploads/dividingstrip1.png); 
  background-position: center top;
  background-repeat:repeat-x; 
  height: 10px;
}     

/* used to create the coloured strips on the page */
.contactbox p {color:#E67817;padding:0px;} 

.contactbox {
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
}  

/* End Contact Form 7 Mods */

/* Reduce the line height in the bottom area (Not Footer) */
#bottom { line-height: 1.5; } 

/* Ensure Rev Slider background color matches site */
#wrapper-1 { background-color: #181818; }

/* Slightly reduce the padding on text widgets to align sidebar widgets with main content */
.textwidget { padding: 0px 0px 0px; }


/* Styling of testimonials on main page */
#testimonialdivone { width: 38px; padding: 0px 10px 0px 0px; float: left; }
#testimonialdivtwo { max-width: 900px; padding: 0px 0px 0px 0px; float: left; }
#testimonialdivthree { max-width: 100%; }


/* RESPONSIVE MODS BELOW */

/* Mobile Screen ( smaller than 480px )*/
@media screen and ( max-width: 480px )  { 
#navigation-menu { right:0px; top:0px; }  
h3 { font-size: 1.2em !important; }
.teaser-content { font-size: 1em; float: right; }
.teaser-title { float: left; padding: 10px 0px 0px 10px; width: 180px; }
.containerclear { clear: both;}
.alignnone.size-full.wp-image-1028 {display:none;} 
}

/* Medium Screen ( 480px to 719px ) */
@media screen and ( min-width: 480px ) and ( max-width: 719px ) {  
#navigation-menu { right:0px; top:0px; }  
h3 { font-size: 1.2em !important; }
.teaser-content { font-size: 1em; float: right; }
.teaser-title { float: left; padding: 10px 0px 0px 10px; width: 180px; }
.containerclear { clear: both;}
.alignnone.size-full.wp-image-1028 {display:none;} 
}

/* 720px to 959px Screen */
@media screen and ( min-width: 720px ) and ( max-width: 959px ) {   #navigation-menu { right:0px; top:5px; font-size:120%;} 
#main-menu { right: 55px; }
h3 { font-size: 1.4em !important; }
.containerclear { clear: both;}
.alignnone.size-full.wp-image-1028 { display:none;} 
#logo h1 a, #logo .site-name a { background: url("http://bpfencing.com.au/wp-content/uploads/Logo_Responsive.jpg") no-repeat scroll 0px 100% transparent; width: 371px; } 
}
